@charset "Shift_JIS";

/* =======================================

	カルロ ロッシ
	サントリー
	CommonElements

======================================= */

#container_wrapper{
	width: 100%;
	background-color:#ffffff;
	background-image: url(../img/rossirock_bg.gif);
	background-repeat: repeat-x;
}

#container{
	width:890px;
	height:1600px;
}

#reason{
	background-image:url(../img/rossirock_reason_bg.png);
	width:890px;
	height:251px;
}

#reason img{
	margin:20px 0 0 20px;
}

#fruits{
	background-image:url(../img/rossirock_fruits_bg.png);
	width:890px;
	height:381px;
}

#fruits img{
	margin:20px 0 0 20px;
}

#fruits2{
	background-image:url(../img/rossirock_fruits_bg.png);
	width:890px;
	height:381px;
}

#fruits2 img{
	margin:13px 0 0 25px;
}


#mov{
	background-image:url(../img/rossirock_mov_bg.png);
	background-repeat:no-repeat;
	width:890px;
}

#mov .left{
	float:left;
	width:518px;
	text-align:right;
	height:380px;
}

#mov .left img{
	margin:25px 0 0;
}

#mov .right{
	background-image:url(../img/rossirock_mov_bg_02.png);
	background-position:0 25px;
	background-repeat:no-repeat;
	float:right;
	width:372px;
}

#mov .right .mov_data{
	padding:33px 40px 32px 6px;
}

#process{
	margin-top: 15px;
}

#totop{
	float: right;
	margin-top:10px;
}
	